Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 588512 - F13 Koan-package uses discontinued rhpl-package
Summary: F13 Koan-package uses discontinued rhpl-package
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: koan
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Scott J Henson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-03 20:39 UTC by Nils Henrik Tvetene
Modified: 2010-12-31 06:36 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-31 06:36:07 UTC
Type: ---


Attachments (Terms of Use)

Description Nils Henrik Tvetene 2010-05-03 20:39:52 UTC
The version of Koan shipped with F13-Beta still uses rhpl, which is discontinued and not part of this distribution.
I believe this is fixed in newer Koan-versions (not yet released?)

Comment 1 Eric Doutreleau 2010-07-01 13:34:57 UTC
it s still in F13 :(

Comment 2 Robert Hoekstra 2010-09-14 06:02:02 UTC
It still is . . .

Comment 3 Scott J Henson 2010-12-31 06:36:07 UTC
Should be fixed in 2.0.9.  We now attempt to use ethtool if it is present.


Note You need to log in before you can comment on or make changes to this bug.